### Method

# EvinceDocument DocumentFind find_text

#### Declaration [src]

    GList*
    ev_document_find_find_text (
      EvDocumentFind* document_find,
      EvPage* page,
      const gchar* text,
      gboolean case_sensitive
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  An `EvPage`.

  The data is owned by the caller of the method.

`text`

  Type: `const gchar*`

  Text to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`case_sensitive`

  Type: `gboolean`

  Whether to match the string case.

#### Return value

Type: A list of `EvRectangle*`

A list of results.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.